.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-915afa5b-596b-85ae-6a65-ab559d75236d {
margin-top: -50px !important;
}
.lfr-layout-structure-item-c38b0c29-72be-f774-36c9-07c4e9403c2a {
margin-top: -20px !important;
}
.lfr-layout-structure-item-627e8b81-1da7-000e-d742-b93b775eba3b {
margin-top: -25px !important;
}
